export declare const UPLOAD_FILE_COMMAND: import('lexical').LexicalCommand<unknown>;
export declare const OPEN_CONTEXT_COMMAND: import('lexical').LexicalCommand<unknown>;
export declare const RUN_PROMPT_COMMAND: import('lexical').LexicalCommand<unknown>;
export declare const UPDATE_FORMAT_COMMAND: import('lexical').LexicalCommand<unknown>;
export declare const UPDATE_BEHAVIOR_COMMAND: import('lexical').LexicalCommand<unknown>;
export declare const INSERT_PROMPT_COMMAND: import('lexical').LexicalCommand<unknown>;
export declare const RENAME_PROMPT_COMMAND: import('lexical').LexicalCommand<unknown>;
export declare const DUPLICATE_PROMPT_COMMAND: import('lexical').LexicalCommand<unknown>;
export declare const DELETE_PROMPT_COMMAND: import('lexical').LexicalCommand<unknown>;
export declare const DELETE_REFERENCES_COMMAND: import('lexical').LexicalCommand<unknown>;
export declare const RENAME_REFERENCES_COMMAND: import('lexical').LexicalCommand<unknown>;
export declare const INSERT_REFERENCE_COMMAND: import('lexical').LexicalCommand<unknown>;
export declare const INSERT_BLOCK_COMMAND: import('lexical').LexicalCommand<unknown>;
export declare const INSERT_NEW_FILE_PLACEHOLDER = "INSERT_NEW_FILE_PLACEHOLDER";
export declare const INSERT_NEW_TEXT_PLACEHOLDER = "INSERT_NEW_TEXT_PLACEHOLDER";
export declare const INSERT_PLACEHOLDER_REFERENCE = "INSERT_PLACEHOLDER_REFERENCE";
export declare const INSERT_NEW_FILE_PLACEHOLDER_COMMAND: import('lexical').LexicalCommand<unknown>;
export declare const INSERT_NEW_TEXT_PLACEHOLDER_COMMAND: import('lexical').LexicalCommand<unknown>;
export declare const INSERT_PLACEHOLDER_REFERENCE_COMMAND: import('lexical').LexicalCommand<unknown>;
